<?xml version="1.0" encoding="utf-8"?>
<ArrayOfSysApp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysApp>
    <Id>8b2aeb5e-09a6-4afd-bcae-8ee8e5a1e6ec</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>业务应用</Name>
    <Code>busapp</Code>
    <Active>false</Active>
    <Status>ENABLE</Status>
    <Sort>100</Sort>
  </SysApp>
  <SysApp>
    <Id>d781b8f1-0d08-48c8-b7a5-ed75ddfa676c</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>系统管理</Name>
    <Code>system</Code>
    <Active>true</Active>
    <Status>ENABLE</Status>
    <Sort>100</Sort>
  </SysApp>
  <SysApp>
    <Id>850ab86f-cd6a-4d49-b920-77dfa5d78813</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>系统工具</Name>
    <Code>system_tool</Code>
    <Active>false</Active>
    <Status>ENABLE</Status>
    <Sort>100</Sort>
  </SysApp>
  <SysApp>
    <Id>05a32be5-82e8-423f-affa-e17232a63ee1</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>高级功能</Name>
    <Code>advanced</Code>
    <Active>false</Active>
    <Status>ENABLE</Status>
    <Sort>100</Sort>
  </SysApp>
</ArrayOfSysApp>